@charset "UTF-8";
.product{
    background-color: #f8f7f6;
}
.product_title{
    display: flex;
    justify-content: space-between;
}
.product_h2{
    font-size: 3.0rem;
    font-weight: bold;
    margin: 40px 0;
    letter-spacing: 0.05em;
}
.product_jpn{
    display: flex;
    align-items: center;

}
.product_jpn img{
    width: 64px;
    height: 64px;
}
.product_jpn p{
    margin: auto 0;
    text-align: center;
}
.product_h3{
    font-size: 1.5rem;
    letter-spacing: 0.05em;
    line-height: 2.0em;
    margin: 0 0 24px 0;
}
.product_area{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 0px 16px;
    width: 100%;
    border-top: solid 1px #DA6104;
    border-bottom: solid 1px #DA6104;
    padding: 24px 0;
    margin: 24px 0 0 0 ;
}
.product_area_item{
    width: 100%;
    height: 360px;
    border-radius: 12px;
    background-color: #fff;
    margin: 0 0 32px 0;
}
.item_img{
    width: 100%;
    border-radius: 12px 12px 0 0;
}
.item_name{
    margin: 24px 0 24px 8px;
    font-size: 1.2rem;
}
.item_exp{
    margin: 0 0 0 8px;
    line-height: 1.5em;
    font-weight: normal;
}


/*tabの形状*/
.tab{
	display: flex;
	flex-wrap: wrap;
}

/*liにactiveクラスがついた時の形状*/
.tab li.active a{
	background:#fff;
}


/*エリアの表示非表示と形状*/
.area {
	display: none;/*はじめは非表示*/
	opacity: 0;/*透過0*/
	background: #fff;
}

/*areaにis-activeというクラスがついた時の形状*/
.area.is-active {
    display: block;/*表示*/
    animation-name: displayAnime;/*ふわっと表示させるためのアニメーション*/
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

@keyframes displayAnime{
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

  
  /* タブメニュー */
  .tab__menu {
    display: flex;
    align-items: flex-end; /* メニューを下揃え&高さを調整 */
    justify-content: center;
    min-height: 50px; /* メニュー切替時にタブがズレないように */
    padding: 0;
    margin: 0;
  }
  
  .tab__menu-item {
    list-style: none;
    font-size: .9rem;
    width: 120px;
    padding: 8px 5px; /* メニューに高さを付ける */
    text-align: center;
    font-weight: 500;;
    margin-right: 8px;
    border:  solid 1px #DA6104;;
    border-radius: 10px;
    cursor: pointer;
    transition: all .3s; /* アニメーション */
  }
  
  .tab__menu-item:last-of-type {
    margin-right: 0px;
  }
  
  /* is-activeがついている時のスタイル */
  .tab__menu-item.is-active {
    background-color: #DA6104;
    color: #ffffff;
  }
  /* タブパネル */
.tab__panel {
    width: 100%;
   }
   
   .tab__panel-box001 {
    
    display: none;
   }
   .tab__panel-box002 {
     display: none;
   }
   
   .tab__panel-box003 {
     display: none;
   }
   .tab__panel-box004 {
    display: none;
  }
   /* is-showがついている時のスタイル */
   .tab__panel-box.is-show {
     display: block;
   }